
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 1
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 1
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 1
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: Fax-Nr.
      renderingOptions:
        deleted: 0
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail * Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-2:
      type: Fieldset
      identifier: fieldset-2
      label: Zusatzinformationen
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-13:
      type: Textarea
      identifier: textarea-13
      label: 'Erreichbarkeit: Ich bin am besten telefonisch erreichbar am: Wochentag, Tageszeit oder Uhrzeit'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-14:
      type: Textarea
      identifier: textarea-14
      label: 'Was ich sonst noch sagen möchte'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-4:
      type: Fieldset
      identifier: fieldset-4
      label: Betreuungsinfo
      renderingOptions:
        deleted: 0
        listView: 0
    multiselect-1:
      type: MultiSelect
      identifier: multiselect-1
      label: 'Meinen Berater auswählen'
      renderingOptions:
        deleted: 0
        listView: 0
    text-14:
      type: Text
      identifier: text-14
      label: 'oder Name meines Beraters (Herr, Frau)'
      renderingOptions:
        deleted: 0
        listView: 0
    radiobutton-1:
      type: RadioButton
      identifier: radiobutton-1
      label: 'Mein Haushalt wird schon von einem unabhängigen Finanzdienstleister betreut '
      renderingOptions:
        deleted: 0
        listView: 0
    text-15:
      type: Text
      identifier: text-15
      label: 'Wenn Ja, durch (Herr, Frau)'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-5:
      type: Fieldset
      identifier: fieldset-5
      label: 'Meine Interessen - ich interessiere mich konkret für...'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Steigerung meiner Renditen bei der Geldanlage'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-2:
      type: Checkbox
      identifier: checkbox-2
      label: 'Mehr Ertrag beim Bausparen'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-3:
      type: Checkbox
      identifier: checkbox-3
      label: 'Optimale Absicherung meines Vermögens'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-4:
      type: Checkbox
      identifier: checkbox-4
      label: 'Aktien, Anleihen, Fondssparen'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-5:
      type: Checkbox
      identifier: checkbox-5
      label: 'Absicherung meiner Zukunft'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-6:
      type: Checkbox
      identifier: checkbox-6
      label: 'Absicherung meiner Familie'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-7:
      type: Checkbox
      identifier: checkbox-7
      label: Unfallvorsorge
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-8:
      type: Checkbox
      identifier: checkbox-8
      label: Gesundheitsvorsorge
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-9:
      type: Checkbox
      identifier: checkbox-9
      label: 'Optimierung meiner bestehenden Versicherungen in Hinblick auf eine günstigere Prämie oder mehr Leistung bei gleicher Prämie'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-10:
      type: Checkbox
      identifier: checkbox-10
      label: 'Schutz meiner Vermögens vor der Inflation, um die Kaufkraft zu erhalten'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-11:
      type: Checkbox
      identifier: checkbox-11
      label: 'Steierung meiner Verzinsung beim Ansparen'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-12:
      type: Checkbox
      identifier: checkbox-12
      label: 'Sparen mit staatlicher Förderung'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-13:
      type: Checkbox
      identifier: checkbox-13
      label: 'Alters- u. Pensionsvorsorge'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-14:
      type: Checkbox
      identifier: checkbox-14
      label: 'Kinder- u. Jugendvorsorge'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-15:
      type: Checkbox
      identifier: checkbox-15
      label: 'Gemanagte Vermögensverwaltung'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-16:
      type: Checkbox
      identifier: checkbox-16
      label: 'Eigenheimfinanzierung, -sanierung'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Was mir sonst noch wichtig ist im Bereich Finanzen, Vorsorge, Absicherung, Versicherung, etc.'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-17:
      type: Checkbox
      identifier: checkbox-17
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: spezialberatunganfordern
label: 'Spezialberatung anfordern'
prototypeName: standard
finishers:
  -
    options:
      subject: 'Spezialberatung anfordern'
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Servicezentrale'
      senderAddress: 'office@amicas.at '
      senderName: ''
      replyToAddress: ''
      carbonCopyAddress: '{email-1}'
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '9412'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 1'
    renderables:
      -
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
        properties:
          fluidAdditionalAttributes:
            placeholder: Firmenname
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: Fax-Nr.
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail * Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
      -
        type: Fieldset
        identifier: fieldset-2
        label: Zusatzinformationen
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-13
        label: 'Erreichbarkeit: Ich bin am besten telefonisch erreichbar am: Wochentag, Tageszeit oder Uhrzeit'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-14
        label: 'Was ich sonst noch sagen möchte'
      -
        type: Fieldset
        identifier: fieldset-4
        label: Betreuungsinfo
      -
        properties:
          options:
            'Husch Gerhard': 'Husch Gerhard'
        type: MultiSelect
        identifier: multiselect-1
        label: 'Meinen Berater auswählen'
        defaultValue:
          - 'Husch Gerhard'
      -
        defaultValue: ''
        type: Text
        identifier: text-14
        label: 'oder Name meines Beraters (Herr, Frau)'
      -
        properties:
          options:
            Ja: Ja
            Nein: Nein
        type: RadioButton
        identifier: radiobutton-1
        label: 'Mein Haushalt wird schon von einem unabhängigen Finanzdienstleister betreut '
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Wenn Ja, durch (Herr, Frau)'
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: Seite
    renderables:
      -
        type: Fieldset
        identifier: fieldset-5
        label: 'Meine Interessen - ich interessiere mich konkret für...'
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Steigerung meiner Renditen bei der Geldanlage'
      -
        type: Checkbox
        identifier: checkbox-2
        label: 'Mehr Ertrag beim Bausparen'
      -
        type: Checkbox
        identifier: checkbox-3
        label: 'Optimale Absicherung meines Vermögens'
      -
        type: Checkbox
        identifier: checkbox-4
        label: 'Aktien, Anleihen, Fondssparen'
      -
        type: Checkbox
        identifier: checkbox-5
        label: 'Absicherung meiner Zukunft'
      -
        type: Checkbox
        identifier: checkbox-6
        label: 'Absicherung meiner Familie'
      -
        type: Checkbox
        identifier: checkbox-7
        label: Unfallvorsorge
      -
        type: Checkbox
        identifier: checkbox-8
        label: Gesundheitsvorsorge
      -
        type: Checkbox
        identifier: checkbox-9
        label: 'Optimierung meiner bestehenden Versicherungen in Hinblick auf eine günstigere Prämie oder mehr Leistung bei gleicher Prämie'
      -
        type: Checkbox
        identifier: checkbox-10
        label: 'Schutz meiner Vermögens vor der Inflation, um die Kaufkraft zu erhalten'
      -
        type: Checkbox
        identifier: checkbox-11
        label: 'Steierung meiner Verzinsung beim Ansparen'
      -
        type: Checkbox
        identifier: checkbox-12
        label: 'Sparen mit staatlicher Förderung'
      -
        type: Checkbox
        identifier: checkbox-13
        label: 'Alters- u. Pensionsvorsorge'
      -
        type: Checkbox
        identifier: checkbox-14
        label: 'Kinder- u. Jugendvorsorge'
      -
        type: Checkbox
        identifier: checkbox-15
        label: 'Gemanagte Vermögensverwaltung'
      -
        type: Checkbox
        identifier: checkbox-16
        label: 'Eigenheimfinanzierung, -sanierung'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Was mir sonst noch wichtig ist im Bereich Finanzen, Vorsorge, Absicherung, Versicherung, etc.'
      -
        type: Checkbox
        identifier: checkbox-17
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
